/*
Theme Name: Flatsome Child
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/
.header-main li.html.custom{display:inline-block!important}.show-for-medium .mobile-nav>li.html{margin:0}.byline{display:none}.fixed-hotline{width:192px;height:45px;position:fixed;bottom:15px;left:0;padding:7px 10px 10px 54px;background:url(images/hotline.png) top left no-repeat;z-index:99;margin-left:30px}.fixed-hotline a{font-size:18px;line-height:32px;font-weight:700;color:#f1f1f1;text-decoration:none}.fixed-hotline a:hover{color:#fff}@media (max-width:767px){.fixed-hotline{margin-left:20px}}.payment-icons{display:none!important}#content ul ul,#content ul ol,#content ol ul,#content ol ol{margin:.5em 0 0 0}
